Android 7.0.2

  • Added support for older Android devices. Requirement now is Android  4.0.1 or above
  • Fixed Remote View issue and reboot for OnSign TV SKM (Samsung Kiosk Manager) package
Share on FacebookShare on Google+Tweet about this on TwitterShare on LinkedIn